Subject: Ticket Assigned - shukarn
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 11:01:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukarn hi mala here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi mala here Bot:  Hi Hi Mala Here ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655082348 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545957888            02:56 PM, 25th Apr                   fatma                   Hi Mala , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:57 PM, 25th Apr                     hi mala here                    Thanks           02:58 PM, 25th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 9655082348           02:58 PM, 25th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:58 PM, 25th Apr                     hi mala here                    Need help to My max account to my shukran acco           02:58 PM, 25th Apr                     hi mala here                    I can’t link my max account to my Shukran account           02:59 PM, 25th Apr                   fatma                   Oh, could you tell me what is the issue that you are facing ?           02:59 PM, 25th Apr                   fatma                   Kindly share your registered email ID for further assistance.           02:59 PM, 25th Apr                     hi mala here                    If I try to link my Shukran account it says it has been likned to an another account           03:00 PM, 25th Apr                   fatma                   Are you sure that the card is not linked with any other account ?           03:00 PM, 25th Apr                   fatma                   I'm really sorry to know this           03:00 PM, 25th Apr                     hi mala here                    It was before but now I couldnt change now           03:00 PM, 25th Apr                   fatma                   Kindly contact Shukran team to assist you           03:00 PM, 25th Apr                     hi mala here                    Okay           03:01 PM, 25th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451792